/** Shopify CDN: Minification failed

Line 9:1 Unexpected ","

**/
@font-face{
    font-family:"GT-America-Regular";
    src:url('/cdn/shop/files/GT-America-Standard-Regular-Trial.otf?v=1773381754');
},
@font-face{
    font-family:"GT-America-Medium";
    src:url('/cdn/shop/files/GT-America-Standard-Medium-Trial_c4304dfa-d141-4c99-bf49-7cb5a2b1cfe4.otf?v=1773384009');
    font-weight:500;
}

.page-width{
    max-width:1280px;
    width:100%;
    margin:0px auto;
    padding: 0px 32px;
}
.new_annoucement .announcement-bar__message {
    padding: 18px 0px;
}
.new_annoucement .announcement-bar__message span {
    font-size: 20px;
    line-height: 130%;
    letter-spacing: -4%;
    text-align: center;
    vertical-align: middle;
    color: #1F1D1D;
    font-family: 'GT-America-Regular';
}
.new_header header.header{
    padding: 0px 32px !important;
}
.new_header .header__heading-link.link {
    padding: 0px;
    margin: 0px;
}
.new_header .header__heading-logo-wrapper {
    width: 58px;
    height: 50px;
}
.new_header .header__icon.header__icon--account {
    display: none;
}
.new_header .header__inline-menu .list-menu__item {
    padding: 28px 1.2rem!important;
}
.new_header a.header__menu-item span, a.header__text--cart span{
    font-family: 'GT-America-Regular';
    font-weight: 500;
    font-size: 20px;
    line-height: 22.37px;
    letter-spacing: -4%;
    color: #1F1D1D;
}
a.header__text--cart {
    text-decoration: none;
    color: #1F1D1D;
}
.new_header .header--middle-left {
    grid-template-columns: auto 1fr auto;
}
.new_header nav.header__inline-menu ul.list-menu {
    display: flex;
    justify-content: flex-end;
}
.new_header .header.header--middle-left {
    column-gap: 1.2rem;
}
footer.new_footer {
    padding: 0px;
    border-top: 1px solid #1F1D1D;
}
.new_footer .footer_new_container {
    border-left: 1px solid #1F1D1D;
    border-right: 1px solid #1F1D1D;
}
.new_footer .footer__content-top {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    padding: 0px;
    border-bottom: 1px solid #1F1D1D;
}
.new_footer .footer__blocks-wrapper, .new_footer .footer-block--newsletter {
    max-width: 50%;
    width: 50%;
}
.new_footer .footer-block--newsletter {
    margin: 0px;
    border-right: 1px solid #1F1D1D;
    padding-left: 18px;
    padding-top: 60px;
    padding-bottom: 12px;
    align-items: flex-start;
    gap: 20px;
}
.new_footer .footer__blocks-wrapper {
    padding: 40px;
    padding-top: 60px;
    row-gap:0px!important;
}
.new_footer .footer__blocks-wrapper.grid--4-col-tablet .grid__item {
    width: calc(50% - 40px);
    height:175px;
}
.new_footer .footer-block__image {
    width: 85px;
    height: 485px;
}
.new_footer .footer-block__image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.new_footer .footer-block__newsletter {
    max-width: 65%;
}
.new_footer .footer__content-bottom {
    border-top: none;
    padding-top: 0px;
}
.new_footer .footer-block__newsletter h2.footer-block__heading {
    font-family: 'GT-America-Regular';
    color: #1F1D1D;
    font-weight: 400;
    font-size: 61px;
    line-height: 100%;
    letter-spacing: -4%;
    margin-bottom: 1.2rem;
}
.new_footer span.subheading {
    font-family: 'GT-America-Regular';
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: -4%;
    vertical-align: middle;
    color: #1F1D1D;
}
.newsletter-form__field-wrapper .field:after, .newsletter-form__field-wrapper .field:before{
    display:none;
}
.newsletter-form__field-wrapper {
    padding: 6px;
    border-radius: 80px;
    border: 1px solid #1F1D1D;
    margin-top: 28px;
}
h2.footer-block__heading.inline-richtext, a.link.link--text.list-menu__item {
    font-family: 'GT-America-Regular';
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: -4%;
    color: #1F1D1D;
    margin-bottom: 16px;
}
a.link.link--text.list-menu__item {
    padding-bottom: 0px;
    margin-bottom:0px;
    padding-top:0px;
}
.newsletter-form__field-wrapper .field__input::placeholder, .newsletter-form__field-wrapper .field__input{
    font-family: 'GT-America-Regular';
    font-size: 18px;
    color: #1F1D1D;
    line-height: 125%;
    opacity: 1;
    letter-spacing: -4%;
    font-weight: 500;
    border: 0px;
    box-shadow:unset;
}
.newsletter-form__field-wrapper .field{
    box-shadow:unset;
    border:0px;
}
.new_footer button.newsletter-form__button.field__button {
    width: 100px;
    background: #c9ff92;
    border-radius: 80px;
    font-family: 'GT-America-Regular';
    font-weight: 400;
    font-size: 18px;
    line-height: 130%;
    letter-spacing: -4%;
    text-align: center;
    vertical-align: middle;
    color: #1F1D1D;
    padding: 6px;
}
.footer__content-bottom-wrapper {
    margin: 0px;
    border: 0px;
    flex-direction: column;
    justify-content: flex-end;
    text-align: end;
}
.footer_bottom_content {
    font-family: 'GT-America-Regular';
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: -4%;
    text-align: right;
    color: #1F1D1D;
    padding: 12px ;
    border-bottom: 1px solid #1F1D1D;
}
.footer__copyright.caption {
    margin: 0px;
    padding: 12px;
    font-family: 'GT-America-Regular';
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: -4%;
    text-align: right;
    color: #1F1D1D;
}
small.copyright__content{
    font-family: 'GT-America-Regular';
        font-weight: 400;
        font-size: 16px;
        line-height: 130%;
        letter-spacing: -4%;
        text-align: right;
        color: #1F1D1D;
}
.footer__content-bottom-wrapper.footer__content-bottom-wrapper--center{
    row-gap: 0px;
}
.large-hide{
    display:none;
}
@media screen and (max-width:1023px){
.page-width{
    max-width:100%;
    width:100%;
    margin:0px auto;
    padding: 0px 20px!important;
}
.new_annoucement .announcement-bar__message span {
    font-size: 16px;
}
}
@media screen and (max-width:768px){
    .new_header header.header{
    padding: 0px 20px !important;
}
.header__heading-logo-wrapper {
    padding: 6px;
}
.new_header .header.header--middle-left {
    column-gap: 1.2rem;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}
header-drawer{
    display: flex;
    align-items: center;
        margin: 0px;
}
.menu_drawer_btn a{
    padding: 12px;
    border-radius: 80px;
    text-decoration: none;
    color: #1F1D1D;
    font-family: 'GT-America-Regular';
    font-weight: 400;
    line-height: 1.2;
    letter-spacing:-4%;
    background: #c9ff92;
    text-transform: capitalize;
}
.header__icons {
    display: none;
}
sticky-header.new_header {
    padding: 8px 0px;
}
.new_footer .footer__content-top {
    flex-direction: column-reverse;
}
.new_footer .footer__blocks-wrapper, .new_footer .footer-block--newsletter {
    max-width: 100%;
    width: 100%;
}
.new_footer .footer__blocks-wrapper.grid--4-col-tablet .grid__item{
    margin: 0px;
    height: auto;
}
.footer__blocks-wrapper.grid.grid--1-col.grid--2-col.grid--4-col-tablet {
    display: flex;
    padding: 30px;
    margin: 0px;
}
.new_footer .footer-block--newsletter {
    margin: 0px;
    border-right: unset;
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom: 32px;
    align-items: center;
    gap: 20px;
    border-bottom: 1px solid #1F1D1D;
}
.footer_bottom_content {
    font-family: 'GT-America-Regular';
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: -4%;
    text-align: left;
    color: #1F1D1D;
    padding: 14px;
    border-bottom: 1px solid #1F1D1D;
}
h2.footer-block__heading.inline-richtext, a.link.link--text.list-menu__item{
    font-size:18px;
}
h2.footer-block__heading.inline-richtext{
    font-weight:600;
}
small.copyright__content, .footer__copyright.caption {
    font-size: 14px;
    text-align:left;
}
ul.footer-block__details-content.list-unstyled{
    margin-bottom: 3rem;
}
.large-hide{
    display:block;
}
.small-hide{
    display:none;
}
.new_footer .footer-block__newsletter h2.footer-block__heading{
    font-size:36px;
}
.new_footer .footer-block__image {
    width: 100%;
    height: 89px;
    padding: 18px;
}
.new_footer .footer-block__newsletter{
    max-width: 100%;
    width:100%;
    padding: 0px 30px;
}
}

@media screen and (max-width:392px){
    .new_footer .footer-block__newsletter {
        padding: 0px 14px;
    }
    .new_footer .footer-block__image {
        width: 100%;
        height: 100%;
        padding: 24px 12px;
    }
    .new_footer .footer-block__newsletter h2.footer-block__heading {
        font-weight: 600;
    }
    .new_footer .footer__blocks-wrapper.grid.grid--1-col.grid--2-col.grid--4-col-tablet{
        display: flex;
        padding: 32px 12px;
        margin: 0px;
    }
}